/* CSS Document */

.headerInner {
	width: auto;
}

input {
	line-height: normal;
}

.siteContentContainer, body.menuOn .siteContentContainer, body.menuOff .siteContentContainer, .sidebarWrapper {
	width: auto;
	min-width: 0;
	float: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.siteMiddleInner, .siteMiddleContainer, .siteContentContainer, body.menuOn .siteContentContainer, body.menuOff.siteContentContainer, .footerInnerm, .header, .headerWrapper, .headerInner, .siteFooterWrapper, .footer, .footerInner, .footerWrapper {
	width: auto;
	min-width: 0;
}

.pageHeightFix .sidebarWrapper {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

select.pageTopMobileMenu {
	/*Hide select until form styling kicks in*/
	display: none;
}

.siteFooterWrapper, .footerWrapper {
	height: auto;
}


/******* POPUPS ********/
.loginPopupWindow .popupWindowBody, .passwordResetPopupWindow .popupWindowBody, .createAccountPopupWindow .popupWindowBody {
	background-image: none;
	height: auto;
}

.popupWindowBody p.signUpError {
	width: auto;
}

.popupWindowBody {
	height: auto;
}

.popupWindow {
	width: auto;
	height: auto;
	margin-top: 161px;
}

.loginLabel {
	display: block;
	width: auto;
	height: auto;
	margin: 0 auto;
}

.loginLabel p {
	display: none;
}

.loginLabel input.styled {
	width: 90%;
	display: block;
	float: none;
	margin: 0 auto 8px;
	height: 50px;
	line-height: 50px;
}

.socialSignUpWrapper {
	height: auto;
}

.btn.right.login, .btn.left.forgotPassword, .btn.right.passwordResetSubmit, .btn.center.signUp, .btn.left.socialSignUpBtn.facebook, .btn.left.socialSignUpBtn.linkedin {
	float: none;
	width: 90%;
	margin: 0 auto 8px;
	padding: 0 12px;
}

.btn.left.forgotPassword, .btn.center.signUp {
	margin-bottom: 0px;
}

.createAccountPopupWindow .popupWindowHeader h3 {
	font-size: 15px;
}
/***** END POPUPS ******/

/******* BLOGS ********/
.blogHomeSearch {
	width: auto;
	height: auto;
	margin: 0 0 0 0;
	float: none;
}

.blogHomepageWrapper {
	width: auto;
}

ul.blogFollow {
	margin-left: 0px;
}

.socialMedia {
	float: none;
	width: 216px;
	margin: 0px auto 8px;
}

.blogHomeSearch input.searchInput {
	float: none;
	display: block;
	margin: 0 auto 8px;
	width: 90%;
}

.blogHomeSearch .btn.search {
	width: 90%;
	padding: 0 13px;
	margin-bottom: 8px;
}

.blogPostContent {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	box-shadow: none;
}

.blogPostWrapper {
	padding-right: 0px;
}

.commentsWrapper {
	width: 100%;
	border: 0;
	box-shadow: none;
	padding: 0;
	margin: 0;
}

.blogPostContent img {
	float: none !important;
	width: 100% !important;
	height: auto !important;
}

.blogPostToolbarWrapper.top .blogPostToolbarRight {
	display: none;
}

.blogPostToolbarWrapper.bottom {
	margin-top: 0px;
}

.blogPostToolbarWrapper {
	 margin-left: -21px;
	 background-position: 0 bottom;
}

.blogPostToolbar {
	height: auto;
	border: 0;
	padding-right: 13px;
}

.blogPostToolbarLeft p.first {
	padding-left: 0;
}

.blogPostToolbarLeft {
	height: auto;
	float: none;
	margin-left: 0;
	padding: 8px 7px 8px 16px;
	width: 100%;
}

.blogPostToolbarLeft p {
	padding: 0 8px;
}

.blogPostContent p {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

h2.blogTitle, h2.blogTitle a {
	padding-left: 0px;
	margin-left: 0px;
}

.blogBreadcrumbsWrapper {
	display: none;
}

.sidebarHeading.follow, .sidebarContent.follow {
	display: none;
}

/***** END BLOGS ******/

/******* JOB SEARCH ********/

.liveJobResultsAdvancedSearchWrapper {
	float: none;
	background-color: transparent;
	margin: 0;
	width: auto;
	padding: 8px;
}

.mobileAdvancedSearchWrapper {

	/*Turn on hardware accelaration*/
	-webkit-backface-visibility: hidden;
	/*End Turn on hardware accelaration*/

	box-shadow: inset 0 16px 16px -20px #000000, inset 0 -16px 16px -20px #000000;
	-webkit-transition: height .5s ease-in-out;
	-moz-transition   : height .5s ease-in-out;
	-o-transition     : height .5s ease-in-out;
	-ms-transition    : height .5s ease-in-out;
	transition        : height .5s ease-in-out;
	height: 0px;
	overflow: hidden;
}

.mobileAdvancedSearchWrapper.open {
	height: auto;
}

.searchSideHeader {
	display: none;
}

.sidebarWrapper {
	border-left: 0;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright    : 0px;
	-o-border-radius-topright      : 0px;
	-ms-border-radius-topright     : 0px;
	border-top-right-radius        : 0px;
}

.liveJobResultsAdvancedSearchWrapper .sliderWrapper {
	width: auto;
	padding: 26px 30px 27px 10px;
}

.liveJobResultsAdvancedSearchWrapper .sliderTooltip.rangeData {
	margin: 0 auto;
}

.liveJobResultsAdvancedSearchWrapper .sliderWrapper .ui-slider, .sliderWrapper .ui-slider, .ui-slider {
	/*
	background-image: url(images/lc_slider_track_mobile.png);
	background-repeat: repeat-x;
	*/
}

.liveJobResultsAdvancedSearchWrapper .ui-slider-horizontal .ui-slider-range {
	/*
	background-image: url(images/lc_advanced_track_inner_mobile.png);
	background-repeat: repeat-x;
	*/
}

body.jobSearch .siteMiddleContainer {
	margin-top: 0px;
}

.liveJobSearchHeader {
	width: auto;
}

.liveSearchSearchBoxWrapper {
	width: auto;
}

.liveJobResultsWrapper {
	width: 100%;
}

.jobContainer {
	box-shadow: none;
	width: auto;
	height: 81px;
}

.jobContainer a {
	width: auto;
	height: auto;
	padding: 9px 38px 9px 15px;
}

.jobContainer p.location, .jobContainer p.salary {
	height: 14px;
}

.jobContainer p.title, .jobContainer p.location, .jobContainer p.salary {
	width: auto;
	padding-right: 0;
	float: none;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.jobContainer p.description, .jobContainer .jobBasketBtn, .jobContainer .btn.view, .jobContainer p.agoField {
	display: none;
}


body.jobSearch .siteMiddleContainer {
	margin: 0;
	padding: 0;
}

body.jobSearch .siteMiddleInner {
	padding: 0;
	min-height: 0px;
}

body.jobSearch .siteContentContainer {
	background-color: transparent;
	padding: 0;
}

.liveJobSearchHeader {
	margin: 0;
}

.liveSearchSearchBoxWrapper input.styled {
	width: 80%;
	display: block;
	float: none;
	margin: 8px auto 0;
}

.liveSearchSearchBoxWrapper .btn.search {
	float: none;
	margin: 8px auto;
	width: 80%;
	padding: 0 13px;
}

.liveSearchSearchBoxWrapper .btn.search {
	float: none;
	margin: 8px auto;
	width: 80%;
	padding: 0 13px;
}

.aboveResultsBar {
	float: none;
	width: auto;
	height: auto;
	border: 0;
	padding: 8px;
	margin: 0;
}

h4.jobSearchHeading {
	float: none;
	margin: 0;
	line-height: 1.3;
	padding: 11px 0;
}

.select.ljsSortByDropdown {
	margin: 0;
}

.liveJobSearchHeader .btn.emailAlert {
	width: 40px;
	margin: 0 8px 0 0;
	float: left;
}

.liveJobSearchHeader .btn.emailAlert p {
	display: none;
}

.noJobsWrapper {
	height: auto;
	padding: 0;
	width: 100%;
}

.liveJobResultsWrapper p.statusText, .liveJobResultsWrapper.static p.statusText  {
	padding: 8px;
	font-size: 13px;
}

.liveJobResultsWrapper .noJobsWrapper p.statusText {
	position: static;
	color: #F00;
}

.btn.mobileRefine {
	width: auto;
	height: 36px;
	border: 0;
	margin: 0 8px 0 0;
	-webkit-transition: background-color 0s;
	-moz-transition   : background-color 0s;
	-o-transition     : background-color 0s;
	-ms-transition    : background-color 0s;
	transition        : background-color 0s;
}

.btn.mobileRefine p {
	line-height: 36px;
	padding: 0 20px;
}

.mobileAdvancedSearchWrapper .selectGhost {
	position: static;
}

.mobileAdvancedSearchWrapper.open .selectGhost {
	position: absolute;
}

.sectorListWrapper .select, .typeListWrapper .select , .personalityListWrapper .select {
	width: 100%;
	float: none;
	height: 50px;
}

.sectorListWrapper .select .selectedOption, .typeListWrapper .select .selectedOption , .personalityListWrapper .select .selectedOption {
	height: 48px;
	line-height: 48px;
}

.sectorListWrapper .select p, .typeListWrapper .select p , .personalityListWrapper .select p {
	line-height: 48px;
}

.sectorListWrapper .select .selectButton, .typeListWrapper .select .selectButton , .personalityListWrapper .select .selectButton {
	width: 0px;
	height: 0px;
	border: 8px solid transparent;
	border-top-color: #000;
	background-image: none;
	margin: 21px 15px 0 0;
}

.liveJobResultsAdvancedSearchWrapper h4 {
	font-size: 15px;
}

.typeListWrapper {
	margin: 8px 0;
}

.salarySliderWrapper h4 {
	line-height: 34px;
}

.liveJobResultsAdvancedSearchWrapper .salarySliderWrapper label.labelRadio {
	height: 18px;
	line-height: 18px;
	font-size: 15px;
	padding: 8px;
	border-radius: 5px;
	font-weight: bold;
}

/***** END JOB SEARCH ******/

/***** SCROLL PAGES ******/

.scrollPageSegmentArrow {
	display: none;
}

.scrollPagepageNavigator {
	display: none;
}

.pageSegmentInner {
	width: auto;
}